8.2.5. gitlab的CI/CD

简介:

授权协议: MIT
开发语言: Ruby

支持的操作系统:

Ubuntu Linux
Debian/GNU Linux

额外的 GitLab CI 要求:

ruby 1.9.3
MySQL or PostgreSQL
[1]https://github.com/gitlabhq/gitlab-ci